Subject: Re: [PATCH RFC 0/5] Patches to avoid reporting conversion changes.

From: [email-masked] (Randal L. Schwartz)
Date: Sat, 17 Apr 2010 15:58:43 -0700

>>>>> "Sverre" == Sverre Rabbelier <[email-masked]> writes:

>> We use idiomatic Perl, e.g.

Sverre> Ah, I thought that the discussion was about whether the "$_" syntax
Sverre> was idiomatic or not. It got the impression that the "$ARG etc. is a
Sverre> failed experiment" was Randal's personal opinion, but if that's how
Sverre> the perl community has decided that things should be done than that's
Sverre> of course how we should do it :).

Yes.  Within the Perl community, $_ is idiomatic.

"use English" is discouraged.  It was an interesting experiment, but it
failed.

Please stop making me repeat myself.

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Smalltalk/Perl/Unix consulting, Technical writing, Comedy, etc. etc.
See http://methodsandmessages.vox.com/ for Smalltalk and Seaside discussion